body{
scrollbar-arrow-color:#ececec;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-track-color:#ececec;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
color:#000000;
font-family:Verdana,Osaka;
font-size:10px;
line-height:13pt;
letter-spacing:1pt;


padding:5;
}
table{
margin:center;
color:#000000;
font-family:Verdana,Osaka;
font-size:10px;
line-height:13pt;
letter-spacing:1pt;


}
div.text{
color:#000000;
font-family:Verdana,Osaka;
font-size:10px;
line-height:13pt;
letter-spacing:1pt;


}
div.text2{
width:400;
color:#000000;
font-family:Verdana,Osaka;
font-size:10px;
line-height:13pt;
letter-spacing:1pt;


}

br{
letter-spacing:normal;

}
a:link,a:visitedm,a:active,a:visited{
color:#000000;text-decoration:none;
}
a:hover{
color:#FFFFFF;text-decoration:none;background-color:#FF0000;
}
hr{

color:#999999;

border-style:dotted;

width:100%;

height:1;
}
input,textarea{
background-color:#ffffff;
color:#000000;
font-size:10px;

font-family:Verdana,Osaka;

border:solid 1pt #999999;
}
table.aibo1pon td{border:1px dotted #979797;}
table.aibo1pon{border-collapse:collapse;}